.container-banner-large {
    
    position: relative;

    img {
        width: 100%;
        height: 650px;
        object-fit: cover;
    }

    p {
        position: absolute;
        color: $white;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 3rem;
        text-shadow: 0px 0px 0px rgba(0,0,0,0.6);
        z-index: 1;
        text-align: center;
    }

    button {
        z-index: 1;
        background-color: $main-color;
        color: $white;
        border: none;
        padding: 10px 50px;
        position: absolute;
        color: $white;
        top: 70%;
        left: 50%;
        transform: translate(-50%, -50%);
        border-radius: $border-radius-regular;

        &:hover {
            background-color: $main-color-hover;
            color: $white;
        }
    }
}

@media (max-width: 992px) {
    .container-banner-large {
        p {
            font-size: 2rem;
        }
    }
}